## gta4xlxx-user 13 TP1A.220624.014 P615XXU4FWC5 release-keys
- Manufacturer: samsung
- Platform: universal9611
- Codename: gta4xl
- Brand: samsung
- Flavor: gta4xlxx-user
- Release Version: 13
- Kernel Version: 4.14.113
- Id: TP1A.220624.014
- Incremental: P615XXU4FWC5
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/gta4xlxx/gta4xl:13/TP1A.220624.014/P615XXU4FWC5:user/release-keys
- OTA version: 
- Branch: gta4xlxx-user-13-TP1A.220624.014-P615XXU4FWC5-release-keys
- Repo: samsung/gta4xl
